all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe7d:803e
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: e5073de8-31fb-4ee0-a89f-f18f58a4c383
        host_id: 7b3f0b92197487d4577819108acea9423a4ebbe6107eeb02f4a72cb2
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe7d:803e
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.7.65
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.78
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe7d:803e
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job yamllint explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#59>'
      - '<Job yamllint explicit: None implied: None source: osism/ansible-playbooks/.zuul.yaml@main#47>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: 54e889260b6e4206b63a2959b2cc419d
      build_refs:
      - branch: main
        change_url: https://github.com/osism/ansible-playbooks
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-playbooks
          name: osism/ansible-playbooks
          short_name: ansible-playbooks
        src_dir: src/github.com/osism/ansible-playbooks
      buildset: 15ddd10aebbc4609afba314073687f43
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/ansible-playbooks
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-playbooks
          name: osism/ansible-playbooks
          short_name: ansible-playbooks
        src_dir: src/github.com/osism/ansible-playbooks
      change_url: https://github.com/osism/ansible-playbooks
      child_jobs: []
      event_id: 8cd4ba1d8b9646e1a5ba3800ff40445d
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/54e889260b6e4206b63a2959b2cc419d/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/54e889260b6e4206b63a2959b2cc419d/work/logs
        result_data_file: /var/lib/zuul/builds/54e889260b6e4206b63a2959b2cc419d/work/results.json
        src_root: /var/lib/zuul/builds/54e889260b6e4206b63a2959b2cc419d/work/src
        work_root: /var/lib/zuul/builds/54e889260b6e4206b63a2959b2cc419d/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/ansible-playbooks
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-playbooks
          name: osism/ansible-playbooks
          short_name: ansible-playbooks
          src_dir: src/github.com/osism/ansible-playbooks
      job: yamllint
      jobtags: []
      max_attempts: 3
      pipeline: periodic-daily
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: 95400903ba18e86e546004cbff0716a23812e65c
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/yamllint/run.yaml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/ansible-playbooks
        name: osism/ansible-playbooks
        short_name: ansible-playbooks
        src_dir: src/github.com/osism/ansible-playbooks
      projects:
        github.com/osism/ansible-playbooks:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-playbooks
          checkout: main
          checkout_description: zuul branch
          commit: 433baf0d7879838875f8ce09f043e260dcd6b7e4
          name: osism/ansible-playbooks
          required: false
          short_name: ansible-playbooks
          src_dir: src/github.com/osism/ansible-playbooks
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
